/* index */

/* === Editor Styles === */
:root:root:root:root:root:root #features {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)),
    url("https://jtspyojvaqcmkjmllwrw.supabase.co/storage/v1/object/public/media/uploads/9bfd6234-0da7-4678-94ea-405f2a7bf1db.png") !important;
  background-size: contain !important;
  background-position-x: center !important;
  background-position-y: center !important;
  background-repeat: no-repeat !important;
}
:root:root:root:root:root:root [data-cms-id="cmr8edzfao"] {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
:root:root:root:root:root:root #ablauf {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
:root:root:root:root:root:root [data-cms-id="cmr8edzfb34"] {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
:root:root:root:root:root:root #stimmen {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
:root:root:root:root:root:root #early-access {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
:root:root:root:root:root:root [data-cms-id="cmr8edzfa1b"] {
  object-fit: cover !important;
  display: block !important;
  height: 650px !important;
  margin-top: -11px !important;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-top-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-left-width: 0px !important;
  background-color: rgb(0, 0, 0) !important;
}
:root:root:root:root:root:root [data-cms-id="cmr8edzfa1a"] {
  background-color: transparent !important;
  border-top-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-left-width: 0px !important;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
:root:root:root:root:root:root [data-cms-id="cmr8edzfa1"] {
  max-width: 100% !important;
}
:root:root:root:root:root:root [data-cms-id="cmrbxnmdn1"] {
  max-width: 179% !important;
  height: 88px !important;
}
@media (max-width: 768px) {
  :root:root:root:root:root:root [data-cms-id="cmr8edzfa1a"] {
    height: 645px !important;
    width: auto !important;
  }
  :root:root:root:root:root:root [data-cms-id="cmr8edzfa1b"] {
    width: 538px !important;
    overflow-x: hidden !important;
    overflow-y: hidden !important;
    margin-left: 0px !important;
  }
}
@media (max-width: 480px) {
  :root:root:root:root:root:root [data-cms-id="cmr8edzfa19"] {
    max-width: 100% !important;
    width: 100vw !important;
    height: 100% !important;
    grid-row-start: span 1 !important;
    grid-row-end: auto !important;
  }
  :root:root:root:root:root:root [data-cms-id="cmr8edzfa1b"] {
    margin-left: 0px !important;
    margin-right: auto !important;
    text-align: left !important;
    height: 665px !important;
    margin-top: -26px !important;
  }
  :root:root:root:root:root:root [data-cms-id="cmr8edzfa1a"] {
    margin-left: 0px !important;
    margin-right: auto !important;
    text-align: left !important;
    height: 50vh !important;
  }
  :root:root:root:root:root:root #features {
    background-image:
      linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
      url("https://jtspyojvaqcmkjmllwrw.supabase.co/storage/v1/object/public/media/uploads/9bfd6234-0da7-4678-94ea-405f2a7bf1db.png") !important;
    background-position-x: center !important;
    background-position-y: top !important;
  }
}
